
.teacher {
	line-height:1.8em;
}
.teacher h1 a.contactbt {
	position:absolute;
	right:38px;
	top:26px;
}
.teacher h3 a.contactbt {
	float:right;
	padding-right:10px;
	display: block;
}
.teacherSub .contentArea {
	padding:0;
}
.t4cont h3{
	height:38px;
	display: block;

}
.t4cont h3 span{
float:left;
	display: block;
	padding-top: 15px;

}
.teacherSub #bgShadow {
	padding-top:0;
}
.teacherSub .teacherCont {
	padding:0 25px 0 0;
}

/*16.3.1add*/

.left .teacher_btn{
  background: url(/kids/src/images/teacher/teacher_btn.jpg) no-repeat center center;
  display:block;
  width:403px;
  height:51px;
  cursor: pointer;
  border-bottom:none;
  }
.left .teacher_btn:hover{
  background: url(/kids/src/images/teacher/teacher_btn_hover.jpg) no-repeat center center;
  border-bottom:none;
}

.right .teacher_btn{
    background: url(/kids/src/images/teacher/energy_btn.jpg) no-repeat center center;
    display:block;
    width:403px;
    height:51px;
    cursor: pointer;
    border-bottom:none;
}
.right .teacher_btn:hover{
    background: url(/kids/src/images/teacher/energy_btn_hover.jpg) no-repeat center center;
    border-bottom:none;
}
.teacherCont .gw_flow{
    position: relative;
    width: 676px;
    height: 500px;
    margin: 0 auto;
    /* width: 896px;
    height: 500px; */
  }

.teacherCont .gw_flow .gwf1{
    position: absolute;
    left: 0;
    z-index: 104;
  }

.teacherCont .gw_flow .gwf2{
    position: absolute;
    left: 222px;
    z-index: 103;
  }
.teacherCont .gw_flow .gwf3{
    position: absolute;
    left: 444px;
    z-index: 102;
  }
.teacherCont .gw_flow .gwf4{
    position: absolute;
    left: 665px;
    z-index: 101;
  }


.teacherCont .spt_flow{
  position: relative;
  background: url(/kids/src/images/teacher/teacher_5_panf_flow_bg.gif) no-repeat center center;
  width:896px;
  height:600px;
  }

.teacherCont .spt_flow .spt_img1{
  position: absolute;
  left: 0;
  top: 10px;
  }

  .teacherCont .spt_flow .spt_img2{
  position: absolute;
  right: 0;
  top: 10px;
  }
  .teacherCont .spt_flow .spt_img3{
  position: absolute;
  left: 0;
  bottom: 10px;
  }

  .teacherCont .spt_flow .spt_img4{
  position: absolute;
  right: 0;
  bottom: 10px;
  }


/*over*/

.teacherMes #bgShadow {
	padding-top:0;
}
.teacher h2.teacherSubHeader {
	margin-left:1px;
	background:url(/kids/src/images/teacher/teacher_header_ic.gif) 30px 10px no-repeat;
	margin-top:-4px;
	position:relative;
	padding:10px 0; /*IE7*/
	padding-left:60px;
	background-color:#009B81;
	font-weight:bold;
	color:#fff;
	font-size:1.2em;
	width: 892px;/*IE7*/
}
.teacher h2 img {
	vertical-align:bottom;
}
.teacher .teacherBox h2 {
	padding:0;
	background-color:transparent;
}
.teacherBox {
	width:914px;
	margin-bottom:30px;
}
.teacherBoxin {
	width:885px;
	position: relative;
	left: 26px;
	margin-left: -52px;
}
.teacherBoxBtm {
	height:14px;
	background:url(/kids/src/images/teacher/teacher_box_bottom.gif) left top no-repeat;
}
.teacherBoxInBtm {
	height:14px;
	background:url(/kids/src/images/teacher/teacher_box_in_bottom.gif) left top no-repeat;
}
.teacherBoxInner {
	padding:10px 40px 0px 40px;
	background:url(/kids/src/images/teacher/teacher_box_middle.gif) left top repeat-y;
}
.teacherBoxInInner {
	padding:10px 40px 0px 40px;
	background:url(/kids/src/images/teacher/teacher_box_in_middle.gif) left top repeat-y;
}
.teacher .teacherBoxf h2 {
	padding:0;
	background-color:transparent;
}
.teacherBoxf {
	width:881px;
	margin-bottom:30px;
}
.teacherBoxm {
	float:right;
	width:680px;
	margin-bottom:30px;
margin-top:30px;
	display:inline;
}
.teacherBoxb {
	width:414px;
	margin-bottom:30px;
}
.teacherBoxmleft {
	float:left;
	width:220px;
	margin-bottom:30px;
	display:inline;
	text-align:center;
}
.teacherBoxmleft p{
	display:block;
	font-size: 1.2em;
	font-weight: bolder;
	padding-top:10px;
	color: #009b81
}
.teacherBoxHdr {
	height:14px;
	background:url(/kids/src/images/teacher/teacher_box_header.gif) left top no-repeat;
	*margin-bottom: -2px;
}
.teacherBoxBtmf {
	height:14px;
	background:url(/kids/src/images/teacher/teacher_box_bottomf.gif) left top no-repeat;
}
.teacherBoxBtmm {
	height:14px;
	background:url(/kids/src/images/teacher/teacher_box_bottom_s.gif) left top no-repeat;
}
.teacherBoxBtmb {
	height:14px;
	background:url(/kids/src/images/teacher/teacher_box_bottom_b.gif) left top no-repeat;
}
.teacherBoxInnerf {
	padding:1px 30px 10px 30px;
	background:url(/kids/src/images/teacher/teacher_box_middlef.gif) left top repeat-y;
}
.teacherBoxInnerm {
	padding:10px 40px 10px 40px;
	background:url(/kids/src/images/teacher/teacher_box_middle_s.gif) left top repeat-y;
}
.teacherBoxInnerb {
	padding:10px 15px 0px 25px;
	background:url(/kids/src/images/teacher/teacher_box_middle_b.gif) left top repeat-y;
}
.teacherBoxInnerf div.school{
        float:left;
        font-weight:bold;
	color:#51B19E;
	font-size:1.2em;

}
.teacherBoxInnerf div.name{
        float:left;
        font-weight:bold;
	color:#51B19E;
	font-size:1em;
        padding-left:1em;
}
#teacher1 #boxTab {
	position: relative;
	top: 0px;
	height: 39px;
}
#teacher1 #boxTab img {
	float: left;
	position: relative;
	margin-right: 10px;
}
#teacher1 .teacherBox {
}
#teacher1 h3 {
	font-size:1.1em;
	font-weight:bold;
	color: #333333;
}
#teacher1 .linkBox {
	margin-bottom:1em;
}
#support li {
	padding-left: 20px;
	background: url(/kids/src/images/tangen/tangen_arrow_normal.gif) left 10px no-repeat;
	margin-bottom: 20px;
}

#support li.noarrow {
	padding-left: 20px;
	background: none;
	margin-bottom: 20px;
}
#teacher1 .stdLink .subtitle {
	font-size:1.2em;
	color:#009b81;
	background:none;
	margin-bottom:15px;
}

/*2016.2.22add*/

#teacher1 .stdLink .db_arrow {
	padding-left: 20px;
	background: url(/kids/src/images/teacher/list.gif) left top 7px no-repeat;
  }

/*over*/


#teacher1 .stdLink .arrow {
	background: url(/kids/src/images/teacher/list.gif) left center no-repeat;
}

#teacher1 .stdLink .subtitle.deactive {
	font-size:1.2em;
	color:#999;
}
#teacher1 .stdLink .subtitle a {
	color:#009b81;
	border-bottom:1px solid #009b81;
}
#teacher1 .stdLink .subtitle a:hover {
	border-bottom:1px solid #9CEFDC;
}

.teacherProfile .left .teacherName {
	font-size:1.3em;
	font-weight:bolder;
	color:#009b81;
	background:none;
}



.teacher.teacherSub h3 {
	font-weight:bold;
	font-size:1.2em;
	color:#009B81;
	margin-bottom:5px;
	border-bottom:1px solid #D4D4D6;
	padding-left:35px;
}
div.greentitle {
	font-weight:bold;
	font-size:1.2em;
	color:#ffffff;
	text-align: left;
	width: 860px;
	height: 24px;
	padding-left:10px;
	line-height: 26px;
	background-color: #009B81;
}
div.greentitle2 {
	font-weight:bold;
	font-size:1.2em;
	color:#ffffff;
	text-align: left;
	width: 400px;
	height: 24px;
	padding-left:10px;
	line-height: 26px;
	background-color: #009B81;
}

.teacherTable {
	margin-left: 5px;
	width: 880px;
	border:solid #444 2px;
    letter-spacing: 0.3px;
}
.teacherTable th {
	margin:0;
	padding:0;
	height:25px;
	border:solid #444 1px;

}
.teacherTable td {
	margin:0;
	padding:0;
	height:25px;
	border:solid #444 1px;
	font-size:1.0em;
	padding-left:8px;
}
.teacherTable .theader1 {
	background-color:#b8d0ff;
}
.teacherTable .theader2 {
	background-color:#ffd0b8;
}
.teacherTable .tnum0 {
	color:#ffffff;
	background-color:#d63a21;
	font-size:1.3em;
	text-align: center;
}
.teacherTable .twt {
	width: 115px;
	text-align: center;
}
.teacherTable .tw0 {
	width: 253px;
	text-align: center;
}
.teacherTable .tw1 {
	width: 160px;
}
.teacherTable .tw2 {
	width: 357px;
}
.teacherTable .tw3 {
	width: 280px;
    /* padding: 10px; */
    border: dashed 1px;
    margin: 20px 0 20px 42px;
    height: 970px;
}
.teacherTable .tw4 {
    width: 280px;
    /* padding: 10px; */
	border: dashed 1px;
    margin: 20px 0 20px 50px;
    height: 970px;
}
.t-dash-box-head{
    background: #dfeefa;
    padding: 10px 0;
}
.t-dash-box-head img{
    display: block;
    margin: 0 auto;
}
.teacherTable .tnumt {
	color:#ffffff;
	background-color:#09428f;
	font-size:1.2em;
}
.teacherTable .tnum0 {
	color:#ffffff;
	background-color:#d73b21;
	font-size:1.2em;
	text-align: center;
}
.teacherTable .tnum1 {
	color:#ffffff;
	background-color:#3165af;
	font-size:1.2em;
	text-align: center;
}
.teacherTable .tnum2 {
	color:#ffffff;
	background-color:#ed6d46;
	font-size:1.2em;
	text-align: center;
}
.teacherTable .tnum3 {
	color:#000000;
	background-color:#deedf9;
	font-size:1.2em;
	text-align: center;
}
.teacherTable .tnum4 {
	color:#000000;
	background-color:#84c6f0;
	font-size:1.2em;
	border-bottom: 2px solid #333;
	text-align: center;
}
.teacherTable .tnum5 {
	color:#000000;
	background-color:#deedf9;
	font-size:1.2em;
	border-top: none;
	text-align: center;
}
.teacherTable .thlt {
	color:#ffffff;
	background-color:#3165af;
	font-size:1.2em;
    padding: 10px 0;
}
.teacherTable .thl1 {
	color:#ffffff;
	background-color:#ed6d46;
	font-size:1.6em;
}
.teacherTable .thl10 {
	color:#ffffff;
	background-color:#ed6d46;
	font-size:1.2em;
	text-align: center;
}
.teacherTable .thl2 {
	color:#000;
	background-color:#fff5c2;
	font-size:1.4em;
}
.teacherTable .thl20 {
	color:#000;
	background-color:#fff5c2;
	font-size:1em;
	line-height: 14px;
    letter-spacing: 0.3px;
    white-space: nowrap;
	text-align: center;
}
.teacherTable .thl3 {
	color:#000000;
	background-color:#fff5c2;
/*	font-size:1.4em;*/
}
.teacherTable .thl30 {
	color:#000000;
	background-color:#fff5c2;
	font-size:1em;
	line-height: 20px;
}
.teacherTable .tdl1 {
	color:#000000;
	background-color:#ffffff;
	text-align: center;
}
.teacherTable .tdl10 {
	color:#000000;
	background-color:#ffffff;
	font-size: 1em;
	vertical-align: top;
}
.teacherTable .tdl2 {
	color:#000000;
	background-color:#deedf9;
	border-bottom: none;
}
.teacherTable .tdl3 {
	color:#000000;
	background-color:#ffffff;
	border-top: none;
}

.teacherTable .tdl4 {
	color:#000000;
	background-color:#deedf9;
	border-bottom: 2px solid #000000;
}

/*16.2.23add*/

.teacherTable .tdl2 .table_sum{
  border-top: 1px solid #333;
    width:716px;
    text-align:center;
  }

.teacherTable .tdl2 .th{
  border-top: none;
  }


/*16.2.23 delete*/

/*.teacherTable .newtag {
	position: absolute;
}
.teacherTable .newtag img {
	position: absolute;
	top: -35px;
	left:-15px;
	*left:-75px;
}*/

.fix {
	margin-top: 50px;
	*margin-top: 55px;
}

#intbbox {
	position:absolute;
    left: 50px;
    bottom: 36px;
    max-width: initial;
}
/* #intbbox img {
	position:relative;
	top:-110px;
	left:435px;
} */

.imgbox.i1 img {
	float:left;
}

.imgbox.i1 dl {
	padding-top:10px;
	padding-left:20px;
}
 .imgbox dt, .teacher h3 {
    font-weight:bold;
    font-size:1.2em;
    color:#009B81;
    margin-bottom:5px;
    position:relative;
}
.imgbox dd {
	position:relative;
}
.imgbox.i1 dl {
	width:54%;
	float:left;
}
.imgbox.i1 dl.w60 {
	width:60%;
	float:left;
}
.imgboxList .imgbox {
	float:left;
}
.imgbox.i2 {
	width:272px;
	padding-right: 32px;
}
.imgbox.i2.last {
	padding-right:0;
}
.imgbox.i3 {
	width:204px;
	padding-right: 21px;
}
.imgbox.i3.last {
	padding-right:0;
}
.imgList img {
	float:left;
	margin-right:38px;
}
.imgList img.last {
	margin-right:0;
}
.teacherflow {
	width:891px;
	height:430;
	display:block;
	}
.teacherflowbox{
	margin-top:0px;
	width:598px;
	padding:0px 15px 5px 15px;

	background-color:#e2e4f2;
	margin-bottom:7px;
	}
.flowhl {

	padding-top:12px;
	font-weight:bold;
	color:#0d3386;
	margin-top:0px;
	margin-bottom:0px;
	font-size:1.1em;
	}
.flowhl2 {
	padding-top:10px;
	font-weight:bold;
	color:#0d3386;
	margin-top:0px;
	margin-bottom:0px;
	font-size:1.1em;
	}
span.flowhl {
	padding-top:0px;
	padding-left:0px;
	padding-bottom:10px;
	font-weight:bold;
	color:#0d3386;
	margin-top:0px;
	margin-bottom:0px;
	font-size:1.1em;
	}
.flowd {
	margin-top:1px;
	margin-bottom:0px;
	padding-top:0px;
	padding-left:10px;
	color:#0d3386;
	font-size:1em;



	}
	.flowd .red{
	color:#e5131d;
	}

/* teacher2
----------------------------------- */
.teacherCont div {
	position: relative;
}
.teacherCont div a.contactbt{
	position: absolute;
	left: 250px;
	top: -12px;
}

.teacherCont div .machida{
  background: url(/kids/src/images/teacher/dottedline_y.jpg) no-repeat left center;
}


/* teacher3
----------------------------------- */
.leftbox
	{
	float:left;
	width:430px;
	padding:0px;
	vertical-align:middle;
	display:inline;
	}


.rightbox
	{
	float:right;
	width:430px;
	padding:0px;
	vertical-align:middle;
	display:inline;
	text-align:right;
	}
.teacherCont div.zirei div.imgBox{
        float:left;
        width :900px;
	height:321px;
	text-align:center;

	}
.teacherCont div.zirei div.imgBox p.place{
       padding:5 0 0 5;
	font-size:1em;
	font-weight:bold;
	letter-spacing:0em;
	line-height: 1.0em;
	color:#4875B0;
	}
.teacherCont div.zirei div.imgBox div.leftbox1{
        float:left;
        width :200px;
	height:160px;
	text-align:left;
	}
.teacherCont div.zirei div.imgBox div.leftbox2{
        float:left;
        background:url(/kids/src/images/teacher/teacher_kensyu_imgA2_back_01.gif) no-repeat;
        width :230px;
	height:160px;
	text-align:left;
	}
.teacherCont div.zirei div.imgBox div.leftbox2 p{
        margin:15px 15px 0 15px;
	font-size:1.1em;
	font-weight:bold;
	letter-spacing:0.1em;
	line-height: 1.2em;
	color:#4875B0;
	width :170px;
	}

.teacherCont div.zirei div.imgBox div.rightbox1{
        float:left;
        background:url(/kids/src/images/teacher/teacher_kensyu_imgA2_back_02.gif) no-repeat;
        width :230px;
	height:160px;
	text-align:left;
	}
.teacherCont div.zirei div.imgBox div.rightbox1 p{
        margin:15px 15px 0 45px;
	font-size:1.1em;
	font-weight:bold;
	letter-spacing:0.1em;
	line-height: 1.2em;
	color:#4875B0;
	width :170px;
	}
.teacherCont div.zirei div.imgBox div.rightbox2{
        float:left;
        width :200px;
	height:160px;
	text-align:left;
	}
.teacherCont div#kensyuBox img{
	margin: 10px 0;
}
.teacherCont div#kensyuBox ul{
    margin: -30px 0 0 610px;
}
.teacherCont div#kensyuBox ul li{
    font-size: 12px;
}


/* teacher4
----------------------------------- */
.contactbt_sub {
	position: relative;
	top: -10px;
	left: 70px;
}

/* 23年度追加 */
.sdgs_icon{
    margin-top: 10px;
}
.sdgs_icon ol{
    overflow: hidden;
}
.sdgs_icon li{
    width: calc(15% - 10px);
    max-width: 60px;
    margin-left: 10px;
    float: left;
}
.sdgs_icon li:nth-child(1){
    margin-left: 0;
}
.sdgs_icon li img{
    width: 100%;
    display: block;
}
.thlt .sdgs_icon ol{
    display: flex;
    justify-content: center;
}
.thlt .sdgs_icon li{
    float: initial;
    padding: 5px;
    background: #ffffff;
    margin: 0;
}


/*16.3.1 add*/

.pos_rel{
  position: relative;
  }

.pos_rel .contactbt_sub{
  position: absolute;
  top: 20px;
  left: 580px;
  }

.pos_rel span.cttLink{
  position: absolute;
  top: 140px;
  left: 430px;
  font-size:16px;
}
.pos_rel span.cttLink a{
  color: #595757;
}
.pos_rel span.cttLink a:hover{
  text-decoration: none;
}

/*18.2.19 add*/
.tokyo2020_box{
	overflow: hidden;
	box-sizing: border-box;
}
.tokyo2020_box div.fRight{
	position: absolute;
	right:2px;
	bottom:2px;
}

/*over*/

/* teacher5
----------------------------------- */
.kigyoukan{
	position:relative;
	float:left;
	width:570px;
}
.kigyoukan dt{
	position:relative;
        float:left;
	clear:both;
}
.kigyoukan dl{
      float:left;

display: block;

}
.kigyoukan dd{
	margin-left:6em;



}
.imgbox.i4 {
	width:272px;
	margin-right:32px;
}
.imgbox.i4.last {
	margin-right:0;
}
.imgbox .sheader {
	font-size:1.1em;
	margin-bottom:10px;
	font-weight:bold;
	color:#009B81;
	margin-bottom:10px;
	position:relative;
}
.imgbox .sheader span {
	position:relative;
	top: 0.8em;
	margin-left:1px;
}
.imgbox.i4 .description {
	height:8em;
}
.imgbox.i4 .link a {
	color:#009B81;
	font-weight:bold;
}
.imgbox.i4 .link a:hover {
	color:#07AD8D;
}
.imgbox.i5 .thumb img {
	float:left;
}
.imgbox.i5 .thumb .box1 {
	float:left;
	width:266px;
}
.imgbox.i5 .thumb .box1 img {
	float:left;
}
.imgbox.i5 .thumb .box1 img.right {
	float:right;
margin-top:10px;
}
.imgbox.i5 .thumb .box1 img.left {
	float:left;
margin-top:10px;
}
.imgbox.i5 .link a {
	color:#009B81;
	font-weight:bold;
}
.imgbox.i5 a {
	color:#009B81;
	font-weight:bold;
}
.imgbox.i5 .description {
	width: 50%;
	float:left;
	padding-left:20px;
}
.imgbox.i6 .thumb img {
	float:left;
}
.imgbox.i6 .thumb .box1 {
	float:left;
	width:266px;
}
.imgbox.i6 .thumb .box2 {
	float:left;
	width:600px;
	position: relative;
}
.imgbox.i{
	height:600px;
}
.imgbox.i6 .thumb .box1 img {
	float:left;
}
.imgbox.i6 .thumb .box1 img.right {
	float:right;
margin-top:10px;
}
.imgbox.i6 .thumb .box1 img.left {
	float:left;
margin-top:10px;
}
.imgbox.i6 .link a {
	color:#009B81;
	font-weight:bold;
}
.imgbox.i6 a {
	color:#009B81;
	font-weight:bold;
}
.imgbox.i6 a:hover {
	text-decoration: none;
}
.imgbox.i6 .description {
	width: 70%;
	float:left;
	padding-left:20px;
}
.reidan th, .reidan td {
	vertical-align:top;
	height:33px;
}
.reidan th {
	position:relative;
	font-weight: bold;
	font-size: 1.2em;
	color: #009B81;
	text-align:left;
	width:22em;
}
.reidan th p {
	float:left;
}
.reidan th img {
	position:relative;
	margin-top:-7px;
	margin-left:5px;
}

.gline {
	border-color:#30b090;
	color:#30b090;
}
ul.normalul{
list-style-type:square;
}
.teacherCont div.katsuyobox{
 	float:left;
	height:276px;
	position:relative;
}

/*16.2.25 add*/

.teacherCont ul li .iezm{
	zoom: 1;
	color: #595757;
}
.teacherCont ul li .iezm:hover{
	text-decoration: none;
}


/*over*/

/* teacher7
----------------------------------- */
.teacherCont .texample{

	width:880px;
        text-align: left;
}
.teacherCont .texample p{
        color:#2C60AC;
        display:inline;
 	font-weight:bold;
	font-size:1.2em;
}
.teacherCont .texample .box1{
        height:20px;
	background-color:#E0EEFB;

}
.teacherCont .texample .box2{
	float:left;
        padding:5px;
}
.teacherCont .texample dt{
 	color:#2C60AC;
        display:inline;
 	font-weight:bold;
	font-size:1.1em;
        padding-left:5px;
}
.teacherCont .texample dd{
         padding-left:5px;

}
.teacherCont .texample .box3{
	float:right;
        height:110px;
}
.teacherCont .texample .box4{
	clear:both;
	width:880px;

}
div.pagebre {
page-break-before: always;
}
.teacher .t4cont  {
position:relative;
 display:block;
}
.thum{
width:880px;}


/*alt teacher1 2016.3.28add*/

#teacher1 .altable h3{
width: 100%;
width:880px;
}

#teacher1 .altable p{
width:880px;

}

#teacher1 .altable h3{
font-weight: bold;
font-size:1.0em;
}

.altable table,
.altable table td,
.altable table th{
  border-spacing:1px;
  border-collapse: collapse;
    border: 2px solid #009b81;
    padding:8px;
  font-size:100%;
  font-weight:normal;
  color:#333;
}

.altable thead th{
    background-color: #add9d0;
}

.altable tbody th{
  text-align: left;
  }

.altable h3 span{
  font-size:1.8em;
  }


.altable .altable1,
.altable .altable1 td{
  border: 2px solid #009b81;
  background-color: #ebedea;
  }

 .altable .altable2,
.altable .altable2 td{
  border: 2px solid #009b81;
  background-color: #ebedea;
  }

  #support .contactlist{
    padding: 0;
        padding-left:1em;
    margin:0;
    background: none;
    overflow:hidden;
      }

  #support .cc_l{
    float:left;
    }
     #support .cc_r{
       float:right;
       margin-right:480px;
    }


/*alt teacher1 2016.8.26add*/

.teacherBoxInner .subtitle {
    font-size: 1.1em;
    font-weight: bold;
}
.teacherBoxInner .stdLink a {
	color: #595757;
	text-decoration: none;
}
.teacherCont a.popimage:link{
	color: #0000ff;
}
.teacherCont a.popimage:active{
	color: #ff0000;
}
.teacherCont a.popimage:hover{
	text-decoration: none;
}


/*teacher8 2017.2.13add*/

.plan_btn_box {
	margin: 0 auto;
}
.plan_btn_box li{
    float: left;
}

.plan_btn_box li a {
	width: 373px;
	display: block;

}

.plan_table table{
	width: 864px;
	border: 3px solid #333;
	border-collapse: collapse;
	font-size: 16px;

}

.plan_table table td{
	border: 1px solid #333;
	padding: 5px 0 5px 10px;
	text-align: left;
}

.plan_table table .plan_th{
	background-color: #DEEDF9;
	font-weight: bold;
}

.plan_table table .plan_th span{
	border-left: 16px solid #333;
}

/*teacher6 2018.6.21add*/
.teacherCont div a.contactbt.inner_contactbt{
	position: absolute;
	width:228px;
	height: 33px;
	top: 170px;
    left: 417px;
}
.teacherCont div a.contactbt.inner_contactbt2{
	position: absolute;
	width:228px;
	height: 33px;
	top: 190px;
    left: 417px;
}
.teacherCont div a.contactbt.inner_contactbt3{
	position: absolute;
	width:228px;
	height: 33px;
	top: 320px;
    left: 280px;
}
.sheader_mt{
	margin-top: 20px;
}
.imgbox.i4.last.last_point {
    margin-right: 0;
    border:3px solid rgba(146,208,80,1);
    border-radius: 10px;
    padding: 0 10px 10px 15px;
}

/* 2021/01/13追記 */
.t_top_links .greentitle {
    width: 834px !important;
}
.t_top_links h4 {
    position: relative;
    margin-bottom: 10px;
    padding: .2em 1em;
    font-size: 1.2em;
    font-weight: bold;
    color: #009B81;
    border-left: 3px solid #009B81;
}
.t_top_links .teacher_btn {
    margin-bottom: 10px;
}
.t_top_links .link_cont {
    margin-bottom: 20px;
    margin-left: 14px;
}
.t_top_links .link_cont .img .ttl {
    font-size: 1.1em;
    font-weight: bold;
}
.t_top_links .link_cont .img .att {
    margin-bottom: 10px;
    text-align: right;
    display: block;
    font-size: .9em;
}
.t_top_links .arrow {
    padding-left: 14px;
    font-size: 1.1em !important;
}
.t_underline_link a {
    display: inline-block;
    border-bottom: 1px solid #595757;
    color: #595757 !important;
    text-decoration: none !important;
}
.t_underline_link a:hover {
    border-bottom: 1px solid #cccccc;
}

.t_movie_cont {
    margin-bottom: 30px;
    width: 870px;
    overflow: hidden;
}
.t_movie_cont .movie {
    width: 512px;
}
.t_movie_cont .txt_cont .lead {
    margin-top: 0;
    margin-bottom: 20px;
    padding: .5em 1em;
    background-color: #c4e8e2;
    border-radius: 10px;
    box-sizing: border-box;
    width: 330px;
    font-size: .9em;
}
.t_movie_cont .txt_cont .ex .ttl {
    margin-bottom: 5px;
    font-weight: bold;
}
.t_movie_cont .txt_cont .ex .list {
    padding: .5em 0;
    border-top: 1px solid #009B81;
    border-bottom: 1px solid #009B81;
}
.t_movie_cont .txt_cont .ex .list .grade {
    position: relative;
    padding-left: 1.5em;
    font-weight: bold;
    width: 4.5em;
    min-width: 4.5em;
    margin: 0;
}

.t_movie_cont .txt_cont .ex .list .grade::before {
    content: '';
    position: absolute;
    top: 5px;
    left: 0;
    display: inline-block;
    width: 1em;
    height: 1em;
    background-color: #f7931e;
    vertical-align: middle;
}

.t_movie_cont .txt_cont .ex .list .grade.chu::before {
    background-color: #f57692;
}
.t_movie_cont .txt_cont .ex .list div {
    display: flex;
    align-items: flex-start;
}

.t_movie_cont .txt_cont .ex .list .subject {
    display: block;
    width: 256px;
    font-size: .9em;
}
.t_movie_cont .txt_cont .ex .list dt {
    font-weight: bold;
}
.t_movie_cont .txt_cont .ex .list dd {
    padding-left: 1em;
}

.sub_mv_cont {
    margin-bottom: 20px;
    border: 2px solid #009B81;
    border-radius: 10px;
    padding: 20px;
    width: 870px;
    box-sizing: border-box;
}
.sub_mv_cont h4 {
    font-size: 1.1em;
    font-weight: bold;
    color: #009B81;
}
.sub_mv_cont .lead {
    overflow: hidden;
    margin-bottom: 10px;
}
.sub_mv_cont .lead p {
    /* margin-top: 0; */
    margin-bottom: 20px;
    padding: .5em 1em;
    background-color: #c4e8e2;
    border-radius: 10px;
    box-sizing: border-box;
    width: 480px;
    font-size: .9em;
}
.sub_mv_cont .lead dl {
    width: 330px;
    min-width: 330px;
    font-size: .9em;
}
.sub_mv_cont .lead dl dt {
    margin-bottom: 5px;
    font-weight: bold;
}
.sub_mv_cont .lead dl dd {
    padding: .5em 0;
    border-top: 1px solid #009B81;
    border-bottom: 1px solid #009B81;
}
.sub_mv_cont .mv_list {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.sub_mv_cont .mv_list li {
    width: 406px;
    min-width: 406px;
    margin-bottom: 20px;
}
.sub_mv_cont .mv_list h5.gr {
    margin-bottom: 10px;
    background-color: #009B81;
    padding-left: 10px;
    color: #fff;
    font-weight: bold;
    font-size: 1.1em;
}

/*teacher6 2021.05.19add*/

.plan_table td p{
	font-weight: bold;
    margin-block-start: 1.5em;
    margin-block-end: 0.5em;
}


.local_lead{
    background: #009B81;
    font-weight: bold;
    color: #fff;
    font-size: 1.8em;
    padding: 16px 32px 10px 1em;
    margin: 100px 0 0 -29px;
    width: 100%;
    line-height: 1.2;
}
.local_lead span{
    font-size: 0.7em;
    display: block;
}
.local_body {
    background: #fffed7;
    width: 100%;
    display: block;
    padding: 20px 25px 30px 29px;
    margin: 0 0 0px -29px;
}


/* teacher_pageFv */
.teacher_pageFv {
  /* max-width: 1440px; */
  width: 100%;
  height: 160px;
  overflow: hidden;
  text-align: left;
  position: relative;
  z-index: -2;
  background: linear-gradient(to right, #a2cdfe 0%, #b3e4f8 100%);
}
.teacher_pageFv_inner {
  width: 960px;
  margin: 0 auto;
  position: relative;
}
.teacher_pageFv_bg {
  position: absolute;
  z-index: -1;
  display: block;
  left: 50%;
  transform: translateX(-50%);
}
.teacher_pageFv_bg::before {
  content: "";
  width: 100%;
  height: 100%;
  display: block;
  background: linear-gradient(to right, rgba(255, 255, 255, 0) 90%, rgba(175, 227, 248, 0.7) 100%);
  position: absolute;
  top: 0;
  left: 0;
}
.teacher_pageFv_bg img{
  max-width: none;
  height: 160px;
}
.teacher_pageFv_title {
  display: block;
  width: 950px;
  padding-top: 40px;
  position: relative;
  z-index: 1;
}
.teacher_pageFv_people {
  position: absolute;
  right: 0;
  top: 0;
  z-index: 0;
}
@media (max-width: 970px) {
  .teacher_pageFv_title {
    padding-left: 10px;
    padding-right: 10px;
  }
}
@media (max-width: 767px) {
  .teacher_pageFv_inner {
    width: 100%;
  }
  .teacher_pageFv {
    height: 80px;
  }
  .teacher_pageFv_bg {
    height: 80px;
    width: 100%;
  }
  .teacher_pageFv_bg img{
    height: 100%;
    width: 100%;
    object-fit: cover;
  }
  .teacher_pageFv_title {
    width: 198px;
    padding-top: 12px;
    padding-left: 15px;
  }
  .teacher_pageFv_people {
    width: 112px;
    right: 56px;
  }
}


.teacher_buttonDownload {
  max-width: 500px;
  width: 100%;
  height: 80px;
  flex-grow: 0;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding: 0 20px;
  border-radius: 10px;
  box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
  border: solid 2px #fff;
  background-image: linear-gradient(#ed6d46, #d73b21);
  box-sizing: border-box;
  position: relative;
  transition: 0.4s;
}
.teacher_buttonDownload::after {
  content: "";
  width: 15px;
  height: 15px;
  clip-path: polygon(0 0, 100% 50%, 0 100%);
  background-color: #fff;
  position: absolute;
  right: 20px;
  z-index: 1;
}
.teacher_buttonDownload:hover {
  filter: brightness(1.1);
}

@media (max-width: 767px) {
  .teacher_buttonDownload {
    display: flex!important;
    height: 60px;
  }
  .teacher_buttonDownload img{
    width: 233px;
  }
  .teacher_buttonDownload::after {
    width: 12px;
    height: 12px;
  }
}
.teacher_buttonRequest {
  max-width: 460px;
  width: 100%;
  height: 70px;
  flex-grow: 0;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding: 0 20px;
  border-radius: 10px;
  box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
  border: solid 2px #fff;
  background-image: linear-gradient(#0595f4, #0071bc);
  box-sizing: border-box;
  position: relative;
  transition: 0.4s;
}
.teacher_buttonRequest:hover {
  filter: brightness(1.1);
}
.teacher_buttonRequest_icon {
  position: absolute;
  right: 20px;
  z-index: 1;
}
.teacher_buttonRequest_text {
  display: block;
}
@media (max-width: 767px) {
  .teacher_buttonRequest {
    display: flex!important;
    height: 54px;
    padding: 0 10px 0 25px;
  }
  .teacher_buttonRequest_text img{
    width: 287px;
    margin-left: -20px;
  }
  .teacher_buttonRequest_icon {
    right: 15px;
  }
  .teacher_buttonRequest_icon img {
    width: 12px;

  }
}
.teacher_center {
  display: flex;
  justify-content: center;
}

.teacher_title {
  padding: 8px 16px;
  background-color: #ffb947;
  border-top-right-radius: 6px;
  border-top-left-radius: 6px;
  font-size: 18px;
  color: #fff;
  font-weight: bold;
}
@media (max-width: 767px) {
  .teacher_title {
    font-size: 14px;
    margin-left: -10px;
    margin-right: -10px;
  }
}

.teacher_boxArea {
  padding: 16px 8px 30px;
  background-color: #fffed7;
}
.teacher_boxArea_header {
  padding-left: 6px;
  margin-bottom: 16px;
  position: relative;
}
@media (max-width: 767px) {
  .teacher_boxArea {
    margin-left: -10px;
    margin-right: -10px;
  }
  .teacher_boxArea_header {
    padding-right: 6px;
  }
}
.teacher_boxArea_time {
  position: absolute!important;
  right: 6px;
  top: 0;
  display: flex;
  align-items: center;
  gap: 6px;
  padding: 5px 0;
  border-radius: 6px;
  border: solid 2px #0071bc;
  background-color: #fff;
  width: 190px;
  height: 55px;
  box-sizing: border-box;
  z-index: 1;
  justify-content: center;
}

.teacher_boxArea_timeTitle {
  font-size: 14px;
  font-weight: bold;
  color: #0071bc;
  letter-spacing: normal;
  line-height: normal;
  padding-top: 2px;
}
.teacher_boxArea_timeValue {
  font-size: 24px;
  font-weight: bold;
  color: #3c3c3c;
  letter-spacing: normal;
  line-height: normal;
  padding-top: 3px;
}
@media (max-width: 767px) {
  .teacher_boxArea_time {
    width: 150px;
    height: 32px;
    position: static!important;
    margin-bottom: 12px;
  }
  .teacher_boxArea_timeIcon img {
    width: 17px;
  }
  .teacher_boxArea_timeTitle {
    font-size: 13px;
  }
  .teacher_boxArea_timeValue {
    font-size: 14px;
    padding-top: 2px;
  }
}
.teacher_boxArea_title {
  font-size: 28px;
  font-weight: 900;
  line-height: 1.4;
  color: #eb6d46;
  margin-bottom: 24px;
}
.teacher_boxArea_subTitle {
  font-size: 20px;
  font-weight: bold;
  line-height: 1.4;
  color: #000;
  margin-top: -20px;
}
@media (max-width: 767px) {
  .teacher_boxArea_title {
    font-size: 22px;
    margin-bottom: 16px;
  }
  .teacher_boxArea_subTitle {
    font-size: 14px;
    letter-spacing: normal;
    margin-top: -12px;
  }
}
.teacher_boxArea .teacherTable {
  margin-left: 0;
}
.teacher_boxArea .teacherTable .bg-white {
  background: #fff;
}

.teacher_attention {
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 2px;
  padding: 12px 16px;
  border-radius: 6px;
  border: solid 4px #eb6d46;
  background-color: #ffedc8;
  text-align: center;
  margin: 0 6px 16px;
}
.teacher_attentionTitle {
  font-size: 24px;
  font-weight: bold;
  line-height: 1.4;
  color: #eb6d46;
  letter-spacing: normal;
}
.teacher_attentionText {
  font-size: 13px;
  color: #3c3c3c;
  line-height: 1.4;
  letter-spacing: normal;
}
@media (max-width: 767px) {
  .teacher_attentionTitle {
    font-size: 20px;
  }
  .teacher_attentionText {
    font-size: 10px;
  }
}